<?php
session_start();  
  if (!isset($_SESSION['nazwa'])) {
      header('Location: ../login.php');
      exit();
  }
  
  if (isset($_POST['zapisz_test'])) {
    require_once('../wiras_php/wa_baza/wa_polacz.php');
    $id = $_POST['w_test'];
    $data = $_POST['w_testd'];
    if (isset($_POST['w_info'])) {
      $info = $_POST['w_info'];
    } else $info = '';
    
    $zap = "INSERT INTO admin_test (id_test, data, info) 
      Values ($id, '$data', '$info')";
    $wykonaj = mysqli_query($db, $zap);
    
    //$zap = "INSERT INTO admin_test (id_test, data, info) 
    //  Values ($id, '$data', '$info')";
    //$wykonaj = mysqli_query($db, $zap);
    addu_komunikat('Nowy formularz typu: "Test" został dodany do bazy / Data wykonania: '.$data);    
  } else {
    exit();
  }
  
  function addu_komunikat($kom) {
    $_SESSION['addu_kom']=$kom;
    unset($_POST['zapisz_test']);
    unset($_POST['w_test']);
    unset($_POST['w_testd']);
    header('Location: ../index.php?m=24&for=2');
    return false;
  }
  
?>